LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 02-28-2014, 08:02 AM   #1
masju
Member
 
Registered: Mar 2012
Location: Kolkata
Distribution: CentOS
Posts: 38

Rep: Reputation: Disabled
wimax module in ns-2.28 or ns-2.29


Hi All,

I have CentOS 6.5 (i686) in my laptop. Can someone give me the link for downloading wimax module for ns-2.28 or ns-2.29. Which gcc compiler is compatible with ns-2.28 and ns-2.29? With thanks in advance.
 
Old 02-28-2014, 08:29 AM   #2
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2016 CentOS6.9 CentOS7.3 + 50+ other Linux OS, for test only.
Posts: 16,683

Rep: Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284
CentOS 6.x : The ns2 prerequisites are ..
# yum install gcc-c++ compat-gcc-34-c++ autoconf automake libtool libXmu-devel

ns228 http://www.linuxquestions.org/questi...-4175482995/#2
Compiler, CentOS and Fedora : $ export CC=gcc34 CXX=g++34 && ./install
Reconfiguring in ns-2.28/: $ export CC=gcc34 CXX=g++34 && ./configure

ns229 : Use ns-allinone-2.29.3.tar.gz. Is ready for gcc34/g++34.
Same commands for the build, and for reconfiguring as ns-2.28 .

Wimax http://www.linuxquestions.org/questions/tags/wimax/
Wimax-LWX http://www.linuxquestions.org/questions/tags/wimax-lwx/

-
 
Old 03-01-2014, 01:07 AM   #3
masju
Member
 
Registered: Mar 2012
Location: Kolkata
Distribution: CentOS
Posts: 38

Original Poster
Rep: Reputation: Disabled
#2
Thank you sir. But I need the wimax module to install in ns-2.28 or in ns-2.29.
Can you please provide me the links where from I can download the module.
I have already got for ns-2.31. Rather I want moduel for ns-2.29 or ns-2.28.
Please sir .....
 
Old 03-01-2014, 02:45 AM   #4
masju
Member
 
Registered: Mar 2012
Location: Kolkata
Distribution: CentOS
Posts: 38

Original Poster
Rep: Reputation: Disabled
#2
I am sorry. I have got the wimax102-ns228-patch.tar.bz2. Now I have installed ns-2.29 and pmipv6 patch already installed into that and it is working. Can I install this wimax patch into ns-2.29? If possible, then will you mention the steps.
With thanks.
 
Old 03-01-2014, 03:31 AM   #5
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2016 CentOS6.9 CentOS7.3 + 50+ other Linux OS, for test only.
Posts: 16,683

Rep: Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284Reputation: 3284
# 3 .
Quote:
I need the wimax module to install in ns-2.28 or in ns-2.29.
There is no such thing as "the wimax module".

* The wimax versions that you can add to ns2 are :
* wimax102, wimax_v2.03, wimax-nist, wimax-QoS, wimax-LWX.


Lots of ns-2.28 and ns-2.29 when I read these LQ threads :
http://www.linuxquestions.org/questions/tags/wimax/

-
 
Old 04-02-2014, 07:31 AM   #6
kirejak
LQ Newbie
 
Registered: Feb 2014
Posts: 15

Rep: Reputation: Disabled
Wimax module with all 5 service classes

Quote:
Originally Posted by knudfl View Post
# 3 .

There is no such thing as "the wimax module".

* The wimax versions that you can add to ns2 are :
* wimax102, wimax_v2.03, wimax-nist, wimax-QoS, wimax-LWX.


Lots of ns-2.28 and ns-2.29 when I read these LQ threads :
http://www.linuxquestions.org/questions/tags/wimax/

-
I have the whole simulator installed with all 5 service classes and I have detailed instructions how to make results. I have all installed and patched also in vmware, so you can run it from windows. Write me on kire_jakimoski@yahoo.com for more details and help.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Problem installing wimax module in ns2.28 zana Linux - Newbie 42 04-03-2014 04:02 AM
problem with install wimax module on ns 2.35 knudfl help me ;( muktheo Linux - Software 2 06-17-2013 07:40 PM
Error while installing wimax mobile module on ns2.29 nkokos Linux - Software 6 04-08-2013 07:46 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 04:50 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration